<webobject name = "ContainerCanal">
  <table width = "100%">
    <tr>
      <td> <webobject name = "unBlocErreur" /> </td>
    </tr>
  </table>
  <webobject name = "IsNotVueForm">
    <webobject name = "IsNotReadOnly">
      <webobject name = "CktlAjaxToolbar1">
        <webobject name = "CanalCreerBT" />&nbsp;<webobject name = "CanalModifierBT" />&nbsp;
        <span style = "border-right: 1px solid #CCCCCC; vertical-align: middle;">&nbsp;</span>
        <webobject name = "HideCodesNonOuvertsSurExerciceObserver">
          <webobject name = "HideCodesNonOuvertsSurExercice" />Masquer les codes non ouverts sur l'exercice 
          <webobject name = "SExercice" />
        </webobject>
      </webobject>
    </webobject>
    <table width = "100%">
      <tbody>
        <tr>
          <td valign = "top" width = "40%" height="400"> <webobject name = "TreeViewCanal" /> </td>
          <td valign = "top" width = "60%">
            <webobject name = "ifCanalSelected">
              <webobject name = "CanalViewContainer">
                <webobject name = "CanalView1" />
                <div style = "text-align: center; margin: 2px; padding-top: 5px;">
                  <webobject name = "BTModifier" />&nbsp;&nbsp;&nbsp; 
                  <webobject name = "BTAjouter" />
                </div>
              </webobject>
            </webobject>
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
  <webobject name = "IsVueForm">
    <div class = "cadre  detailFournisInfo">
      <webobject name = "CanalForm1" />
      <div style = "text-align: center; margin: 2px; padding-top: 5px;">
        <webobject name = "SubmitButtonCanalAnnuler" />&nbsp;&nbsp;&nbsp;<webobject name = "SubmitButtonCanalEnregistrer" />
      </div>
    </div>
  </webobject>
</webobject>